RubyGems Navigation menu

Reverse dependencies for informator Latest version of the following gems require informator

Total downloads 7,779

For this version 2,509

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 1.9.3

Links: